.table{
	display: table;
	width: calc( 100% - 1px );
	border-collapse: collapse;
	background:#fff;
	font-size: 15px;
}

.table > div{
	display: table-row;
}

.table > div > div{
	display: table-cell;
	padding: 10px;
	min-width: 80px;
	border:#eee 1px solid;
}

.table > div > div img{
	width: 200px;
}

.table > div > div textarea{
	padding: 10px;
}

.table > div > div input[type="button"]{
	padding: 10px 15px;
	border:#aaa 1px solid;
	border-radius: 3px;
	background: #fff;
}

.table > div > div input[type="text"]{
	padding: 10px;
	border:#aaa 1px solid;
	border-radius: 3px
}

.tatleName{
	background: #eee;
	color: #333;
	width: 120px;
}

.fullTable{
	width: calc( 100% - 52px );
	border: #eee 1px solid;
	padding: 25px;
	text-align: right;
	color: #999;
}

.fullTable h4{
	line-height: 35px;
	font-weight: 100;
}


.fullTable1{
	border-top:0;
	background:#fff;
}

.cancelBTN{
	display: inline-block;
	line-height: 30px;
	margin-left: 10px;
	padding: 10px 35px;
	color: #fff;
	text-align: center;
	background: #aaa;
	transition: 0.2s;
	font-size: 15px;
	border-radius: 5px;
	border: 0;
}

 .OKBTN{
	display: inline-block;
	line-height: 30px;
	margin-left: 10px;
	padding: 10px 35px;
	color: #fff;
	text-align: center;
	background: rgb(69, 153, 18);
	transition: 0.2s;
	font-size: 15px;
	border-radius: 5px;
	border: 0;
}
.cancelBTN:hover, .OKBTN:hover{
	opacity: 0.75;
}

@media screen and (min-width: 1200px){

}

@media screen and (min-width: 768px) and (max-width: 979px) {


}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 480px) {



}

@media screen and (max-device-width: 480px) {

}







